* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    width: 400px;
    padding: 30px;
    margin-top: 200px;
    box-shadow: 0px 0px 3px 3px rgb(164, 164, 164);
    border-radius: 4px;
}

#heading {
    text-align: center;
    margin: 20px;
}

p {
    font-size: 18px;
    font-weight: bold;
}

input {
    width: 90%;
    height: 11px;
    padding: 16px;
    font-size: 20px;
    font-weight: bold;
    border: 2px solid black;
    border-radius: 3px;
    margin: 20px;
}

#calculate,
#reload {
    width: 90%;
    height: 36px;
    font-size: 20px;
    border-radius: 3px;
    cursor: pointer;
   margin: 14px;
    box-sizing: border-box;
}

#calculate {
    background-color: rgb(0, 106, 255);
    color: white;
    border: 2px solid rgb(0, 106, 255);
}

#reload {
    background-color: transparent;
    color: black;
    border: 2px solid black;
}

#bmi{
    text-align: center;
    margin-top: 11px; 
}

#category{
    margin: 20px;
    font-size: 20px;
    text-align: center;
    color:brown
}

















/*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}
body{
   
     font-family: 'Roboto',sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container{
    width: 300px;
    padding: 11px;
    margin-top: 200px;
    box-shadow: 0px 0px 3px 3px rgb(164 164 164);
    border-radius: 4px;
} 
#heading{
    text-align: center;
    margin: 20px;

}
p{
    font-size: 18px;
    font-weight: bold;
}
input{
    width: 90%;
    height: 11px;
    padding: 16px;
    font-size: 20px;
    font-weight: bold;
    border: 2px solid black;
    border-radius: 3px;
    margin: 20px;
}
#calculate{
    width: 90%;
    height: 36px;
    background-color: rgb(0,106,255);
    color:white;

    font-size: 20px;
    border: none;
    border-radius: 3px;
    margin: 20px; 
    cursor: pointer;
}

#reload{
    width: 90%;
    height: 36px;
    background-color: transparent;
    color:black;

    font-size: 20px;
    border: 1px solid black;
    border-radius: 3px;
    cursor: pointer;


}

